Subject: [amos-list] Off topic: ARexx
From: Lee Marchment <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 1999 22:17:28 +0100

From: Lee Marchment <[email-masked]>

Hi,
I know this has nowt to do with AMOS but I'm having trouble with AREXX, i'm
just starting playing around in it.
Could someone tell me how to tell PPaint to grab a screen?
I'm not sure how you go about Syntax's in AREXX
the command is:
GrabScreen TITLE ADDRESS
also how do I find the Address?
-- 
czya     __    .        .     .      ____ .        .      .
  l8r.../_ \        .            .  /_  /     .      .   __   .
      .  / /__  .      __  .  ____   / /        .  ____ /_ \     .
  .     / ___/ ____   / /___ / __ \ / / .  __  __ / __ \ / /__ .
    .  /  \   / __ \ / ____// /_/ // /    / / / // / / //  __/
      / /\ \ / ____// /.   / ____// /___ / / / // / / //  \  .   .
  .   \/ .\// /__  /_/    / /   . \____// /_/ //_/ /_// /\ \   .
     .      \____\    .  /_/ .       .  \____/    .   \/  \/
 lEe mARchmEnT - [email-masked] - RGB - ICQ=28384616

--------------------------- ONElist Sponsor ----------------------------

Get $20 off all MotherNature brand products!
<a href=" http://clickme.onelist.com/ad/mothernature1 ">Click Here</a>

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html